<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Evento Interactivo</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
    <header>
        <h1>Bienvenidos al Evento</h1>
    </header>

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Evento Interactivo</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="#home">Inicio <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#registro">Registro</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#galeria">Galería</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#horarios">Horarios</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#faqs">FAQs</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#contacto">Contacto</a>
                </li>
            </ul>
        </div>
    </nav>

    <main class="container">
        <section id="home" class="my-4">
            <h2>Bienvenidos al Evento</h2>
            <p>Este es el sitio oficial para nuestro evento interactivo. Aquí encontrarás toda la información necesaria para participar y disfrutar de una experiencia inolvidable.</p>
        </section>
    
        <section id="registro" class="my-4">
            <h2>Registro</h2>
            <p>Regístrate para obtener acceso exclusivo a todas las áreas del evento.</p>
            <!-- El formulario será implementado aquí -->
            osifoasdijfopafnopad
        </section>
    
        <section id="galeria" class="my-4">
            <h2>Galería de Imágenes</h2>
            <p>Explora una colección de fotos y momentos destacados de eventos pasados.</p>
            <!-- La galería de imágenes será implementada aquí -->
        </section>
    
        <section id="horarios" class="my-4">
            <h2>Horarios</h2>
            <p>Consulta los horarios y planifica tu asistencia a las diferentes actividades.</p>
            <!-- La tabla de horarios será implementada aquí -->
        </section>
    
        <section id="faqs" class="my-4">
            <h2>Preguntas Frecuentes</h2>
            <p>Respuestas a las preguntas más comunes sobre el evento.</p>
            <!-- Las FAQs serán implementadas aquí -->
        </section>
    
        <section id="contacto" class="my-4">
            <h2>Contacto</h2>
            <p>¿Tienes preguntas o necesitas más información? Contáctanos.</p>
            <!-- Información de contacto será implementada aquí -->
        </section>
    </main>

    <footer class="text-center">
        <p>&copy; 2024 Evento Interactivo. Todos los derechos reservados.</p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.2/dist/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>

</html>